RubyGems Navigation menu

mongoid-rspec 1.6.0

RSpec matches for Mongoid models, including association and validation matchers

Gemfile
          gem 'mongoid-rspec', '~> 1.6.0'
  
  
  
  
  
  
  

install
          gem install mongoid-rspec -v 1.6.0
  
  
  
  
  
  
  

Total downloads 316,061

For this version 10,368

Show all versions (32 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0.rc1 - September 24, 2014 (18 KB)
  2. 1.11.0 - February 15, 2014 (18 KB)
  3. 1.10.0 - December 7, 2013 (18 KB)
  4. 1.9.0 - August 11, 2013 (17 KB)
  5. 1.8.2 - May 24, 2013 (17 KB)
Show all versions (32 total)